#include "picsys18.h"

void
setup()
{
	SEG7_initDefault() ;
}

void
loop()
{
//	SEG7_write(analogRead(VR_SENSOR), SEG7_INT);
	SEG7_write(analogRead(PHOTO_SENSOR), SEG7_INT);
//	SEG7_write(analogRead(TEMP_SENSOR), SEG7_INT);

	delayMilliseconds(100) ;
}
